.BlueRound {
  background: #eef8ff;
  border: 1px solid #a2bacb;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
}
.BlueRound h2 span,
.BlueRound .SubHead {
  color: #01416d;
}

.PurpleRound {
  background: #eef8ff;
  border: 1px solid #5F1A7E;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
}
.PurpleRound h2 span,
.PurpleRound .SubHead {
  color: #5F1A7E;
}
.RedRound {
  background: #ffffff;
  border: 1px solid #dec3c3;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
  background: #ffe5e5;
  border-color: #bb8080;
}
.RedRound h2 span,
.RedRound .SubHead {
  color: #a20000;
}
.GreenRound {
  background: #eefff0;
  border: 1px solid #a2cba7;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
}
.GreenRound h2 span,
.GreenRound .SubHead {
  color: #016d0e;
}
.PurpleRound {
  background: #f6eeff;
  border: 1px solid #b5a2cb;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
}
.PurpleRound h2 span,
.PurpleRound .SubHead {
  color: #34016d;
}
.NavyRound {
  background: #eef3ff;
  border: 1px solid #a5afc8;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
}
.NavyRound h2 span,
.NavyRound .SubHead {
  color: #03206b;
}
.GreyRound {
  background: #f2f2f2;
  border: 1px solid #b3b3b3;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
}
.GreyRound h2 span,
.GreyRound .SubHead {
  color: #333333;
}
.WhiteRound {
  background: #ffffff;
  border: 1px solid #ffffff;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
  border-color: #ccc;
}
.WhiteRound h2 span,
.WhiteRound .SubHead {
  color: #ffffff;
}
.WhiteRound h2 span,
.WhiteRound .SubHead {
  color: #333;
}
.BrownRound {
  background: #fae9dc;
  border: 1px solid #b0aba7;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
}
.BrownRound h2 span,
.BrownRound .SubHead {
  color: #4d270b;
}
.OrangeRound {
  background: #ffffff;
  border: 1px solid #eee5df;
  padding: 0 10px 10px;
  margin: 16px 0;
  border-radius: 5px;
  background: #ffe6d4;
  border-color: #cab09c;
}
.OrangeRound h2 span,
.OrangeRound .SubHead {
  color: #cd5700;
}
